@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);

/*Strip the ul of padding and list styling*/
ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
}
@media screen and (max-width : 800px){
/*Make dropdown links appear inline on devises*/
ul {
		position: static;
		display: none;
	}
}

/*Create a horizontal list with spacing*/
li {
	display:inline-block;
	float: left;
	margin-right: 1px;
}
@media screen and (max-width : 800px){
	/*Create vertical spacing on devises*/
li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #F8F8F8;
	}
}
/*Style for menu links*/
li a {
	display:block;
	height: 60px;
	text-align: center;
	line-height: 60px;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	color: #222;
	font-weight: lighter;
	text-decoration: none;
	padding: 0px 20px 0px 20px;
}
@media screen and (max-width : 800px){
/*Style for menu links on devises*/
li a {
	font-size: 15px;
	display:block;
	height: 40px;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	color: #F8F8F8;
	padding: 0px;
	background-color: #A10B35;
}
}
.firstlink{
	margin-left: 22px;
}
@media screen and (max-width : 800px){
.firstlink{
	margin-left: 0px;
}
}

/*Hover state for top level links*/
li:hover a {
	background-color: #A10B35;
	color: #F8F8F8;
}
@media screen and (max-width : 800px){
/*Hover state for top level links on devises*/
li:hover a {
	background-color: #221E20;
	color: #F8F8F8;
}
}

/*Style for dropdown links*/
li:hover ul a {
	color: #F8F8F8;
	height: 40px;
	line-height: 40px;
	background-color: #A10B35;
	text-align: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #222;
	text-transform: capitalize;
	font-size: 17px;
}
@media screen and (max-width : 800px){
/*Style for dropdown links on devises*/
li:hover ul {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #f8f8f8;
	border-bottom: none;
}
li:hover ul a {
	background-color: #221E20;
	text-transform: capitalize;
	text-align: center;
	font-size: 17px;
	color: #F8F8F8;
}
}

/*Hover state for dropdown links*/
li:hover ul a:hover {
	color: #F8F8F8;
	background-color: #221E20;
}
@media screen and (max-width : 800px){
/*Hover state for dropdown links on devises*/
li:hover ul a:hover {
	color: #F8F8F8;
	background-color: #A10B35;
}
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
}

/*Make dropdown links vertical*/
li ul li {
	display: block;
	float: none;
}

/*Prevent text wrapping*/
li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}
@media screen and (max-width : 800px){
	/*Make all menu links full width on devises*/
	ul li, li a {
		width: 100%;
	}
}

/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: 'Lato', sans-serif;
	text-decoration: none;
	color: #222;
	text-align: left;
	display: none;
	background-color: #F8F8F8;
	background-image: url(../img/menu.png);
	background-position: 95% 50%;
	background-repeat: no-repeat;
	font-weight: lighter;
	text-transform: uppercase;
	line-height: 60px;
	height: 60px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5%;
}
@media screen and (max-width : 800px){
	/*Display 'show menu' link on devises*/
	.show-menu {
		display:block;
	}
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


